8.6 fallbacks are now available

Written for abinit-fallbacks by Yann Pouillon on 2017-11-07

Fallbacks compatible with Abinit 8.6 are now available. Please note that they are not supposed to be used with former versions of Abinit.

The 8.6 series inaugurates the support of more than one version of each package. Expect rough edges on some architectures. Your feedback is extremely valuable, so please report bugs.

Updated on 2017-11-07.

Read all announcements